@charset "utf-8";
@import url('style.css');
.ms-fullscreen-template{ position:relative;  }	
..master-slider {position:absolute; width:100%; height: 100% !important; }
.master-slider .ms-slide { position:fixed; width:100% !important; height: 100% !important; left:0; top:0;  background-position:center center !important; background-size:cover !important;}
.ms-view { width:100% !important; height:100% !important;}

#mainTit {
	position:absolute;
	width:100%;
	height:77px;
	text-align:center;
	z-index:9999;
	top:400px;
	}

.ms-bullets { position:fixed; width:100% !important; height:10px; left:98%; top:35%;  text-align:center; z-index:999999;}
	.ms-bullets .ms-bullets-count { text-align:center }
		.ms-bullets .ms-bullets-count .ms-bullet { width:10px; height:10px; background:url(/images/common/dotOff.png); cursor:pointer;}
		.ms-bullets .ms-bullets-count .ms-bullet.ms-bullet-selected {  background:url(/images/common/dotOn.png);}

